
/*Main CSS 10:24*/
body {	
    background: #F5F5F5;
    margin-top: 0;
    padding: 0;
    text-align: center;
	font-size:12px;
}

#qual_textarea textarea{
	width:300px;
}

#login_head h2{
	/*background: none repeat scroll 0 0 #0F3E58;
    color: #FFFFFF;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;*/
}
#login_box td span{color: #ffffff;}
.note, a.note, a.note:hover, a.note:active, a.note:visited {
    color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}

#login_box input, #box input {
	margin-bottom: 10px;
    margin-top: 5px;
}
#home_link{
	
}
#login_box  table{ font-size: 12px;}
#header_1 span{
   color: #124D6F;
    float: left;
    font-family: arial;
    font-size: 18px;
    margin-top: 2px;
    padding-left: 32px;
    position: fixed;
}

#container{
	display:block;
	/*background:url("/depts/ben/graphics/body_bg.jpg") repeat-y scroll 0 0 transparent;*/
	left: -23px;
    margin: 0 auto;
    min-height: 100%;
    padding: 0;
    position: relative;
    text-align: left;
    width: 1336px;
    z-index: 0;
}

#bottomnav {
	text-align:center;
	padding-top:16px;
	
}

#footer_links_text{
	_font-size:13px;
	_margin_bottom:10px;
}

#login_box {
	font-size:12px;
	background:#EFEFEF;
	} 
#login_box #ltshade td {
    padding-left: 4px;
    padding-right: 4px;
	} 
	
#login_box .text_input {
	width:195px;
	} 
#login_head{
}		
#indexnav{
	width:15%;
	float:right;
	text-align:right;
}


#bottomnav ul,#indexnav ul {
    list-style: none outside none;
    margin-top: 0;
    padding-left: 0;
}

#bottomnav ul li{
	float:left;
	margin: 0 3px;
}

.copyright, .sitedesignedby{
	width: 300px;
}

.sitedesignedby{
	float:right;
}

#header_1 img{
    border: 0 none;
    display: block;
    margin-top: 25px;
}

p , li , ol , ul , a, td, th {
	font-family:Arial, Helvetica, sans-serif;
} 

/*H1						{font-family: Arial, Helvetica, sans-serif; font-size: 110%; color: #000000; font-weight: bold;}*/
h1 {
	color: #EA7125;
    font-size: 27px;
	margin: 18px 0;
	font-weight: normal;
}

H2 {
	color: #EA7125;
    font-size: 21px;
	margin: 16px 0;
	font-weight: normal;
}
.message				{color: red; font-weight: bold}
.boldtext				{font-weight: bold}

/*Header CSS*/
#header					{
    /*background: url("/depts/ben/graphics/banner.jpg") no-repeat scroll 0 0 transparent;*/
    height: 140px;
    width: 100%;
}

#login_box{
	background-color: #333333;
    border: 1px solid #D9D9D9;
    margin-bottom: 20px;
    padding: 15px;
    width: 210px;
}



#header_1 {
	/*background: url("/depts/ben/graphics/banner.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 260px;
    width: 100%;*/
	padding-left: 34px;
    width: 230px;
}

#header_2 {
	padding-left:40px;
}
#header_2 a {
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}
#header_2 a:hover {
	text-decoration:underline;
}



/*
#header_1 a img {
    border: medium none;
    position: absolute;
    top: 42px;
	left: 52px;
}
#header_2 a img {
    border: medium none;
    position: absolute;
	right: 10px;
}

#header_2 {
    background: url("/depts/acmi/graphics/banner_right.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 155px;
    width: 251px;
}*/

#header	#banner			{width: 100%;  text-align: right;}

#header2					{
}

input, select, textarea {
	color: #000;
    /*font-size: 1em;*/
}

/*Tables CSS*/
FORM					{padding: 0px; margin: 0px}
#table 					{padding: 0px}


/*TOPBAR*/
#topbar {
    background: none repeat scroll 0 0 #2F2D2E;
    color: #DEDEDE;
    margin-bottom: 20px;
    margin-left: 14px;
    padding: 12px 30px;
    /*! width: 940px; */
}

#topbar_link {
    float: left;
    margin-left: 10px;
    margin-top: 3px;
	    width: 60%;
}

#topbar_control {
  right: 14px;
    text-align: right;
 /*
        float: right;
	text-align: right;
        width: 200px;
	margin-top:-37px;
	margin-right: 3px;
	border: 1px solid;*/
}

#topbar img {border: none;} 
#topbar a:link {
	border: medium none;
    color: #DEDEDE;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;	
} 

#topbar a:active, #topbar a:hover, #topbar a:visited, #topbar a{
 color : #DEDEDE;	
}

/*Sub Nav CSS*/
#columna 				{
    float: left;
    width: 200px;
	background-color: #E8E8E8;
    border: 1px solid #D9D9D9;
    margin: 0 0 0 15px;
    padding: 20px;
}
#columna a {
    color: #EA7125;
    font-size: 21px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
}
#columna a:hover{ text-decoration: underline;}
#columna #nav			{
	    border-bottom: 0px solid #FFFFFF;
}

#columnb {
	width:245px;
	float:left;
}

#columna #nav a {
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
	line-height: 25px;
}

#columna #nav A:hover	{	
  /*  background-color: #2D5B8A; */

	font-weight: bold;
    text-decoration: none;
   /* width: 199px; */
	}


/*Content CSS*/
#content {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    padding: 10px 20px 0;
    text-align: left;
    width: 764px;
	font-size:12px;
	margin: 0 15px;
	background-color: #ffffff;
}

#content p	{
	 font-size: 12px;
	 margin: 10px 0;
	 }
#content .message{
	color:Red !important;
}

#content ul				{line-height: 1.4em; margin:0px 0px 0px 16px; padding-left:10px;}
#content IMG			{border:0px; }
#content a IMG			{border:0px; padding: 3px;}
#content A				{font-weight:normal; text-decoration: underline;}
#content A:hover		{font-weight:normal; text-decoration: underline; #818C96}


/*Popup CSS*/
#popup					{font-family: Arial, Helvetica, sans-serif; color: #666666; margin:0px 0px 0px 20px; padding:10px 0px 0px 0px; text-align: left; height:70%;}
#popup p				{font-size: 11px;}
#popup ul				{font-size: 11px; line-height: 1.4em; margin:0px 0px 0px 16px;}
#popup A					{font-weight:normal; text-decoration: underline;}
#popup A:hover			{font-weight:normal; text-decoration: underline;}

#tbl {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0px;
    width: 100%;
    /*! overflow-x: scroll; */
}
/*IE 6 css hack */
*+html #tbl {
/*	width: 70%; */
}
/*IE 7 css hack */
#tbl #ltshade			{
    color: #000000;
  /*  font-size: 95%; */
    overflow-x: scroll;
}

#tbl #dkshade			{
	font-size: 12px;
	padding: 5px;
	background: #E8E0E0;
	color: #004064;
	font-weight:bold;
}

#tbl #ltshade select		{font-size: 12px;}

#tbl_search_0 #ltshade	{font-size: 12px; Vertical-align: top;}
#tbl_search_0 #dkshade	{font-size: 12px; padding-bottom: 5px;	color: #00008B;	font-weight: bold;}

#tbl_search_1			{font-family: Arial, Helvetica, sans-serif;font-size: 12px;padding: 0px;	width: 98%;}
#tbl_search_1 #ltshade	{font-size: 12px; border-top: 1px solid #FFFFFF;	Vertical-align: top;}
#tbl_search_1 #dkshade	{font-size: 12px; padding-bottom: 5px;	color: #00008B;	border-top: 1px solid #FFFFFF;	font-weight: bold;}
#tbl_search_1 H1		{font-family: Arial, Helvetica, sans-serif; font-size: 140%; color: #00008B; font-weight: bold;}
.tborder {border: solid 1px #191970;}

#tbl_search_2			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px; width:99%}
#tbl_search_2 #ltshade	{font-size: 12px; padding: 5px; border-top: 1px solid #FFFFFF; Vertical-align: top;}
#tbl_search_2 #dkshade	{font-size: 12px; padding: 5px; border-top: 1px solid #FFFFFF; font-weight: bold;}
#tbl_search_2	p		{font-size: 12px;}
#tbl_search_2 ul 		{font-size: 12px}
#tbl_search_2 ul p		{font-size: 12px}

.button{
    background-color: #F58026;
    border-style: none;
    color: #FFFFFF;
    padding: 5px 0;
    width: 100px;
	cursor:pointer;
}
.button-mid {
    background-color: #F58026;
    border-style: none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 5px 0;
    width: 120px;
}
.button-large {
    background-color: #F58026;
    border-style: none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 5px 0;
    width: 180px;
}
#tbl ul 				{font-size: 12px}
#tbl p 					{font-size: 12px}
#tbl ul p				{font-size: 12px}
input, select, textarea{
	margin-bottom: 10px;
    margin-top: 5px;
	width: 190px;
}
/*Footer CSS*/
#footer					{
	background-color: #FFFFFF;
    border-top: 1px solid #DBDBDB;
    height: auto;
    margin: 20px 0 0;
    padding: 20px 0 0;
	clear: both;
}
#footer A				{font-weight:normal; text-decoration: underline; color: #FFFFFF;}
#footer A:hover		{font-weight:normal; text-decoration: underline; color: #FFFFFF;}
#footer  li{
    border-right: 1px solid #666666;
    color: #333333;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    line-height: 10px;
    list-style: none outside none;
    padding-left: 9px;
    padding-right: 9px;
}
/* CoolMenus 4 - default styles - do not edit */
.clBar{
	background-color : #000080;
	color : #000080;
}

.clcmabs{
	left : 0;
	position : absolute;
	top : 0;
	visibility : hidden;
}

/*Styles for CURRENTLY SELECTED MENU*/

.cllevel0_Current{
	background-color : #F47E36;
	color : #FFFFFF;
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
}

.cllevel0_Current,.cllevel0_Currentover{
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	text-align : center;
}

.cllevel0_Currentover{
	background-color : #0066CB;
	color :   #CCCCCC;
	/*cursor : pointer;*/
	cursor : hand;
	layer-background-color : #336699;
}

.cllevel0{
	background-color : #000080;
	color : #CCCCCC;
	layer-background-color : #000080;
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight: bold;
}

.cllevel0,.cllevel0over{
	color : #CCCCCC;
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	text-align : center;
}

.cllevel0border{
	position : absolute;
	visibility : hidden;
	border-right : 1px solid #FFFFFF;
}

.cllevel0over{
	background-color :#0066CB;
	color : #FFFFFF;
	font-weight: bold;
	cursor : pointer;
	cursor : hand;
	layer-background-color : #0066CB;
	text-decoration : underline;
}

/*******************************/
/*      Start OLD NS Styles    */
/*******************************/
.cllevel0NS{
	background-color :  #000080;
	color : #CCCCCC;
	layer-background-color : #000080;	
}

/*Styles for level 1*/
.cllevel0NS, .cllevel0overNS{
	font-family : tahoma, arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	border-left : 0px none #0066CB;
	color:#CCCCCC;
}


.cllevel0borderNS{
	position : absolute;
	visibility : hidden;
	border-right : 1px solid #FFFFFF;
	
}


.cllevel0overNS{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	text-decoration : underline;
	layer-background-color : #0066CB;
}

/*******************************/
/*      END OLD NS Styles    */
/*******************************/

.cllevel1{
	background-color :  #D2E9FF;
	/*
	color : #CCCCCC;*/
	layer-background-color : #D2E9FF;
	
}

/*Styles for level 1*/
.cllevel1, .cllevel1over{
	font-family : tahoma, arial,helvetica;
	font-size : 11px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	border-left : 0px none #0066CB;
	color:#0066CB;
}

.cllevel1border{
	background-color : #FFFFFF;
	layer-background-color : #FFFFFF;
	position : absolute;
	visibility : hidden;
	
}

.cllevel1over{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	text-decoration : underline;
	layer-background-color : #0066CB;
}

.cllevel2{
	background-color : #0066CB;
	color : #FFFFFF;
	layer-background-color : #0066CB;
}

/*Styles for level 2*/
.cllevel2, .cllevel2over{
	font-family : tahoma,arial,helvetica;
	font-size : 11px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
}

.cllevel2border{
	background-color : #000000;
	layer-background-color : #000000;
	position : absolute;
	visibility : hidden;
}

.cllevel2over{
	background-color : #0066CB;
	color : #FFFFFF;
	font-size : 11px;
	cursor : pointer;
	cursor : hand;
	layer-background-color : #0066CB;
}

/* New classes created to adapt theirs site to ours
	Paulo Kendi */
.tdcblue {background-color : #006699;  color : #ffffff; font-weight : normal} 
.leftnav {
 	background: url("/depts/ben/graphics/footer.jpg") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 80%;
    height: 60px;
    _height: 75px;
    margin-top: 100px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 15px;
	  
			} 
			
.leftnav a:link {
	color : #ffffff
	} 

.leftnav a:visited {color : #fff } 
.leftnav a:hover {color : #fff } 
.leftnav a:active {color : #fff } 

/** REDEFINED HTML TAGS **/
a:link {} 
a:visited {color : #8800ff; text-decoration : none} 
a:hover {text-decoration : underline} 
a:active {color : red; text-decoration : none } 

/*mozilla */

body>#content {
	margin: 0 0 0 216px;
	font-size:12px;
}

body>div>form{
 width:100%;
 float:right;
}

#tbl td {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
}	

#navspacer{
	/*background: #FFFFFF;
	height: 10px;*/
}

#register_text{
	font-size:12px;
}
.hidden {
    display: none;
}
.checkbox input, .checkbox{
	width: auto;
}
/*As per Ash comments hiding Privacy policy section from Register template*/
.polSection{ display: none; visibility: hidden;}
/*mozilla */

/*-------------------------------------------------------------------------------------------------------*/
